How to install hyperrogue on Debian Unstable (Sid)